﻿.block-Training{
    /*margin:20px;*/
    padding:0;
    line-height:1.722;
    text-align:left;
}
ul.block-Training  li{
    /*display:inline-block;*/
    float:left;
    width:245px;
    height:300px;
    /*margin: 26px;*/
     margin: 17px;
    background:#fff;
    list-style:none;
    position:relative;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    border: 1px solid #e3e3e3;
    border-radius:15px 15px 0 0;
}
.block-Training li:hover {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}
ul.block-Training li > div:nth-child(3){
    background-position: 0 -22px;
    background-repeat: no-repeat;
    background-size: 101% 135%;
    -moz-background-size: 101% 135%;
    -o-background-size: 101% 135%;
    -webkit-background-size: 101% 135%;
    background-size: 101% 135%;
    height:140px;
    margin-top: 7px;
}
ul.block-Training li .header-box-tr{
       height:100%;
       width:100%;
       margin:auto;
       background-color:#105b81;
       z-index:-1;
       background-color: rgba(52,73,94,0.85);
       color: #fff;
       font-size: 23px;
       text-align: center;
       font-weight: bold;
       line-height:1.3;
       display:table;
       border: 1px solid transparent;
       border-radius: 7px 7px 0 0;
       opacity:0;
       padding-top: 44px;
}
ul.block-Training li .header-box-tr a:hover{
    text-decoration:none;
}

.block-Training li .header-box-tr.promo-box{
       background-color: rgba(231,60,60,0.85);
}

.block-Training li .detail-box-tr{
        position:absolute;
       height:80px;
       width:100%;
       margin:auto;
       z-index:1;
       background-color: rgba(169,68,66,0.81);
       color:#fff;
       padding:8px;
       font-size:11px;
       font-weight: 600;
       text-align:left;

}
.block-Training li > div:nth-child(4){
    height: 125px;
    background: #fdfdfd;
}
ul.block-Training:after, ul.block-Training:before{
    clear:both;
}
.block-Training li span[class^="star_"] {
    font-size:12px;
}
.block-Training li span[class^="star_"] i {
    font-size:14px;
}
.block-Training li .fa-star{
    font-size:10px;
    color:#98989a;
    /*margin: -2px;*/
}
.block-Training li .fa-star.active, .fa-star.active{
    color:#ffc207;
}
.block-Training li .vote{
    font-size:12px;
}
.block-Training li .heart{
    display: inline-block;
    margin: 0;
    position: absolute;
    right: 8px;
    top: 10px;
    z-index: 2;
    cursor:pointer;
}
.block-Training li .heart i {
    color: rgba(0, 0, 0, 0.5);
}
.block-Training li .heart i:hover, .block-Training li .heart i.active {
    color: #d23837;
}
.block-Training .promo-tr{
    background-image: url("https://static.alphorm.com/images/promo.png");
    background-repeat: no-repeat;
    bottom: 102px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    height: 75px;
    padding-left: 15px;
    padding-top: 24px;
    position: absolute;
    top: 79px;
    width: 75px;
    left: 176px;
}
.block-Training li .description{
    color: #2b2b2b;
    display: block;
    font-size: 11px;
    line-height:1.2;
    height:40px;
}
.block-Training li .detail-price{
    margin-left: 10px;
    margin-top:5px; 
}
.block-Training li .titleBox{
    color: #2b2b2b;
    display: block;
    font-size: 11px;
    font-weight: bold;
}
.sidebar-collapse .tooltip{
    white-space: nowrap;
}
.width-60{
    width:60%;
    float:left;
}
.width-40{
    width:40%;
    float:left;
}
.block-Training li .bg-price{
    width:100%;
    min-height: 85px;
    text-align: center;
    background-repeat: no-repeat;
    background-repeat: repeat-x;
    padding-top: 10px;
    position:relative;
}
.block-Training li .bg-price .price-box{
    clear: both;
    color: #c41c1c !important;
    font-family: impact,trebuchet ms,arial,sans-serif;
    font-size: 1.2em;
    font-weight: normal;
    text-align: center;
}

.block-Training li .bg-price .price-old-box{
    position:absolute;
    top:-3px;
    left:3px;
    text-decoration: line-through;
    font-weight: normal;
    font-family: impact,trebuchet ms,arial,sans-serif;
    font-size: 13px;
}
.btn-buy{
    background: #1abc9c !important;
    color: #fff !important;
}
.btn-begin{
    background: #fff !important;
    color: #1abc9c !important;
}
.btn-bravo{
    background: #1abc9c !important;
    color:#fff  !important;
}
.btn-buy, .btn-begin,.btn-bravo{
    font-size: 13px;
    font-weight: bold;
    border-radius: 3px;
    padding-left: 5px;
    cursor:pointer;
    padding:2px 20px 2px 8px;
    border:0;
    border: 1px solid #1abc9c;
}
.btn-buy:hover, .btn-begin:hover,.btn-bravo:hover {
    text-decoration:none !important;
    color:!important;
}

.floatLeft{
    float:left;
}
.floatRight{
    float:right;
}
.progresse-box{
    font-size:12px;
    /*padding-top: 3px;*/
    position:absolute;
    bottom:5px;
    width:100%;
    /*background: #919292;*/
}
.progresse-box .note-progresse{
    border-radius: 4px;
    background: #646565;
    color: #fff;
    padding: 0 5px 0 5px;
    margin: 3px;
    font-size: 11px;
}
.progresse-box .progressBar-trg{
    width: 173px;
    height: 7px;
    background: #e3e3e3;
    vertical-align: middle;
    border-radius: 4px;
    margin-top: 8px;
}
.progresse-box-border{
    border-top:1px solid #e3e3e3;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,ffffff+100 */
    background: rgb(242,242,242); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(242,242,242,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(242,242,242,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    width:100%;
}
.progresse-box-color{
    background-color:#a94442;
    height:3px;
}
.progresse-box-color-completed{
    background-color: #1abc9c;
    height: 100%;
    border-radius: 4px;
}
.footer-detail{
    padding-left:10px;
    text-align:left;
}
/*.progresse-box .floatLeft{
    padding-left:10px;
}*/
.progresse-box .floatRight{
    padding-right:10px;
}
.progresse-box .fa-graduation-cap{
    font-size: 15px;
    padding-left: 5px;
    padding-top: 5px;
    color: #919292;
}

.detail-price .fa-graduation-cap{
    font-size: 15px;
    padding-left: 5px;
    padding-top: 5px;
    color: #919292;
}

.block-Training, 
.block-Training:before, 
.block-Training:after,
.block-Training *,
.block-Training *:before,
.block-Training *:after {
  box-sizing: border-box;
}
.block-Training .header-box-tr a, .block-Training .btn-buy{
    color:#fff;
    line-height:1.3;
}
.block-Training .place-btn{
    text-align:right;
    padding-right:5px;
}
.block-Training .nbr-vues{
    padding-right: 10px; 
    float:right;
    padding-top:5px;
}
.loading-trg-panier{
    display: none; 
    font-size: 11px; 
    text-align: center; 
    width: 100%;
}
.block-Training .title-trg{
    height:75px;
    line-height: 19px;
    position:relative;
}
.block-Training .title-trg a{
    color:#333;
    font-size:14px;
}
.block-Training .title-trg a.path-trg-block{
    font-weight:bold;
}
.block-Training .title-trg a.path-trg-block:hover{
    text-decoration:underline;
}
.block-Training .title-trg a span:hover{
    text-decoration:underline;
    font-weight:600;
}
.block-Training .title-trg .trainer{
    position:absolute;
    bottom:0;
}
.block-Training .title-trg .trainer img{
    border-radius: 100%;
    max-width: 25px;
    border: 2px solid #e3e3e3;
}
.block-Training .title-trg .trainer a{
    color: #666;
    font-size:13px;
    margin-top:5px;
    vertical-align:middle;
    display:inline-block;
}
.panier-trg-sug .trg-sug{
    border: 1px solid #e3e3e3;
    padding: 2px;
    border-radius: 4px;
    width: 260px;
    margin-right: 20px;
    margin-top: 20px;
    float:left;
    background: #F2F2F2;
}
.panier-trg-sug .trg-sug:hover{
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}
.panier-trg-sug .trg-sug .title-trg-sug{
    color: #333;
    font-weight: bold;
    font-size: 14px;
    line-height: 0.2;
}
@media(min-width:767px) {
    .bloc {
        position: relative;
        /*top: -53px;*/
        display: inline-block;
    }
}
@media(max-width:767px) {
    .block-Training {
        text-align: center;
    }
    ul.block-Training li {
        float:none!important;
        display:inline-block;
    }
}
